#cluetip-close img{border:0;}
#cluetip-title #cluetip-close{float:right;position:relative;}
#cluetip-waitimage{width:43px;height:11px;position:absolute;background-image:url(images/wait.gif);}
.cluetip-default{background-color:#BDB76B;}
.cluetip-default #cluetip-outer{position:relative;margin:0;background-color:#BDB76B;}
.cluetip-default h3#cluetip-title{margin:0 0 5px;padding:8px 10px 4px;font-size:1.1em;font-weight:normal;background-color:#7e855f;color:#fff;}
.cluetip-default #cluetip-title a{color:#d9d9c2;font-size:0.95em;}
.cluetip-default #cluetip-inner{padding:10px;}
.cluetip-default div#cluetip-close{text-align:right;margin:0 5px 5px;color:#900;}
.cluetip-jtip{background-color:#fff;}
.clue-right-jtip{background-image:url(images/arrowleft.gif);background-repeat:no-repeat;padding-left:10px;}
.clue-left-jtip{background-image:url(images/arrowright.gif);background-repeat:no-repeat;padding-right:10px;}
.cluetip-jtip #cluetip-outer{border:2px solid #ccc;position:relative;background-color:#fff;}
.cluetip-jtip h3#cluetip-title{margin:0 0 5px;padding:2px 5px;font-size:16px;font-weight:normal;background-color:#ccc;color:#333;}
.cluetip-jtip #cluetip-inner{padding:0 5px 5px;display:inline-block;}
.cluetip-jtip div#cluetip-close{text-align:right;margin:0 5px 5px;color:#900;}
.cluetip-rounded{background:transparent url(images/bl.gif) no-repeat 0 100%;margin-top:10px;}
.cluetip-rounded #cluetip-outer{background:transparent url(images/tl.gif) no-repeat 0 0;margin-top:-12px;}
.cluetip-rounded #cluetip-title{background:transparent url(images/tr.gif) no-repeat 100% 0;padding:12px 12px 0;margin:0 -12px 0 0;position:relative;}
.cluetip-rounded #cluetip-inner{background:url(br.gif) no-repeat 100% 100%;padding:5px 12px 12px;margin:0 -12px 0 0;position:relative;}
.cluetip-rounded div#cluetip-close{text-align:right;margin:0 5px 5px;color:#009;background:transparent;}
.cluetip-rounded div#cluetip-close a{color:#777;}
.cluetip-rounded #cluetip-title, .cluetip-rounded #cluetip-inner{zoom:1;}
#diagram{position:relative;margin:0px 0px 0px -25px;width:50em;height:26em;}
#diagram abbr, #diagram acronym{border-bottom:0}
#diagram div{border:0.05em solid #000;}
#diagram div, #diagram li{position:absolute;margin:0;padding:0;}
#diagram h3{margin:0;padding:0;font-size:1em;font-weight:normal;line-height:2;text-align:center;}
#current{background-color:#33c;color:#fff;width:80px;}
#current h3{font-weight:bold}
#diagram div li a{display:block;position:absolute;border:0.05em dotted #666;background-color:#eee;line-height:2;text-align:center;}
#diagram div li a:link{color:#00f}
#diagram div li a:visited{color:#906}
#diagram div li a:hover, #diagram div li a:focus{color:#f60}
#diagram div li a:active{color:#f00}
#diagram li samp{background-color:transparent;color:#069;}
#diagram li samp var{background-color:transparent;color:#930;font-style:normal;}
#diagram li span{position:absolute;width:0;height:0;overflow:hidden;}
* html #diagram li span{font-size:0;f\ont-size:1em;}
* html #diagram .circ-top span, * html #diagram .down span, * html #diagram .up span{width:10px;w\idth:0;height:4px;he\ight:0;}
* html #diagram .circ-right span, * html #diagram .right span, * html #diagram .down-right span, * html #diagram .up-right span{width:4px;w\idth:0;height:8px;he\ight:0;}
#diagram ul{margin:0;padding:0;list-style:none inside;}
* html #diagram ul{width:0}
#diagram .circ-right{top:0.5em;left:100%;width:1em;margin-left:0.05em;height:1em;border:0.05em solid #000;border-left:0;}
#diagram .circ-right samp{position:absolute;left:100%;}
#diagram .circ-top{bottom:100%;left:0.5em;width:2em;height:1em;margin-bottom:0.05em;border:0.05em solid #000;border-bottom:0;}
#diagram .circ-top samp{position:absolute;bottom:100%;}
#diagram .down{top:100%;left:50%;margin-top:0.05em;border-left:0.05em solid #000;}
#diagram .down a{top:100%;left:0;}
#diagram .down-right{top:100%;left:100%;margin-bottom:0.05em;margin-left:-1em;border-bottom:0.05em solid #000;border-left:0.05em solid #000;}
#diagram .down-right a{bottom:-1em;left:100%;}
#diagram .right{top:0;height:1.3em;left:100%;margin-left:0.05em;border-bottom:0.05em solid #000;}
#diagram .right a{top:0;left:100%;}
#diagram .up{bottom:100%;left:50%;margin-bottom:0.05em;border-left:0.05em solid #000;}
#diagram .up samp, #diagram .up-right samp{position:absolute;bottom:0;}
#diagram .up-right{bottom:100%;left:100%;margin-bottom:0.05em;margin-left:-1em;border-top:0.05em solid #000;border-left:0.05em solid #000;}
#diagram .up-right a{top:-1em;left:100%;}
#diagram .circ-right span{top:-0.3em;left:0;border-top:0.3em solid #fff;border-right:0.5em solid #000;border-bottom:0.3em solid #fff;}
* html #diagram .circ-right span{top:-4px;t\op:-0.3em;border-width:4px 4px 4px 0;b\order-width:0.3em 0.5em 0.3em 0;}
#diagram .circ-top span, #diagram .down span{bottom:0;left:-0.3em;border-top:0.5em solid #000;border-right:0.3em solid #fff;border-left:0.3em solid #fff;}
* html #diagram .circ-top span, * html #diagram .down span{left:-4px;lef\t:-0.3em;border-width:4px 4px 0;b\order-width:0.5em 0.3em 0;}
#diagram .down-right span, #diagram .right span{right:0;bottom:-0.3em;border-top:0.3em solid #fff;border-bottom:0.3em solid #fff;border-left:0.5em solid #000;}
* html #diagram .down-right span, * html #diagram .right span{bottom:-4px;b\ottom:-0.3em;border-width:4px 0 4px 4px;b\order-width:0.3em 0 0.3em 0.5em;}
#diagram .up span{top:0;left:-0.3em;border-right:0.3em solid #fff;border-bottom:0.5em solid #000;border-left:0.3em solid #fff;}
* html #diagram .up span{left:-4px;lef\t:-0.3em;border-width:0 4px 4px 4px;b\order-width:0 0.3em 0.5em 0.3em;}
#diagram .up-right span{top:-0.3em;right:0;border-top:0.3em solid #fff;border-bottom:0.3em solid #fff;border-left:0.5em solid #000;}
* html #diagram .up-right span{top:-4px;t\op:-0.3em;border-width:4px 0 4px 4px;b\order-width:0.3em 0 0.3em 0.5em;}
.row1{top:3em}
.row2{top:9em}
.row3{top:15em}
.col1{left:3em}
.col2{left:15em}
.col3{left:14.6em}
.size1{width:8em}
.size2{width:8em}
.size3{width:10em}
a.size3{margin-left:-5em}
.size4{width:6.95em;height:1.95em;}
.size5{width:5.95em;height:1.95em;}
.height1{height:3.9em}
.width1{width:4.9em}
.width2{width:5.9em}
a.comment_reply{display:inline;overflow:hidden;padding-left:18px;padding-bottom:5px;padding-top:2px;background-repeat:no-repeat;background-image:url(../images/profile/comment_add.gif);}
a.print-page{display:inline;overflow:hidden;padding-left:18px;padding-bottom:5px;padding-top:2px;background-repeat:no-repeat;background-image:url(../images/profile/printer.png);}
a.comment_delete{display:inline;overflow:hidden;padding-left:18px;padding-bottom:5px;padding-top:2px;background-repeat:no-repeat;background-image:url(../images/profile/comment_delete.gif);}
a.comment_edit{display:inline;overflow:hidden;padding-left:18px;padding-bottom:5px;padding-top:2px;background-repeat:no-repeat;background-image:url(../images/profile/comment_edit.gif);}
a.quote{display:inline;overflow:hidden;padding-left:18px;padding-bottom:5px;padding-top:2px;background-repeat:no-repeat;background-image:url(../images/profile/quote.gif);}
a.comments{display:inline;overflow:hidden;padding-left:18px;padding-bottom:5px;padding-top:2px;background-repeat:no-repeat;background-image:url(../images/profile/comments.gif);}
a.comments_add{display:inline;overflow:hidden;padding-left:18px;padding-bottom:5px;padding-top:2px;background-repeat:no-repeat;background-image:url(../images/profile/comments_add.gif);}
a.comment_comments{display:inline;overflow:hidden;padding-left:18px;padding-bottom:5px;padding-top:2px;background-repeat:no-repeat;background-image:url(../images/profile/comment.gif);}
.blog_newer_post a{display:inline;overflow:hidden;padding-left:18px;padding-bottom:5px;padding-top:2px;background-repeat:no-repeat;background-image:url(../images/profile/book_previous.gif);}
.blog_older_post a{display:inline;overflow:hidden;padding-right:18px;padding-bottom:5px;padding-top:2px;background-position:right;background-repeat:no-repeat;background-image:url(../images/profile/book_next.gif);}
a.beitrag{display:inline;overflow:hidden;padding-left:18px;padding-bottom:5px;padding-top:2px;background-repeat:no-repeat;background-image:url(../images/profile/inbox16x16.png);}
#profile a.fenster{display:inline;overflow:hidden;padding-left:37px;padding-bottom:5px;padding-top:10px;background-repeat:no-repeat;background-image:url(../images/profile/vcard.png);}
.profile dl dd dl dt{background-color:transparent;border:0px;}
#profiluser{width:700px;height:215px;clear:both;}
#profiluserleft{padding-left:70px;width:290px;padding-right:15px;float:left;padding-top:20px;}
#profiluserright{padding-left:20px;width:250px;float:left;padding-top:20px;}
.profile{width:720px;margin:0px 0px 0px -25px;}
UL.tabNavigation{list-style:none;margin:0;padding:0;}
UL.tabNavigation LI{display:inline;}
UL.tabNavigation LI A{padding:3px 5px;background-color:#BDB76B;color:#000;text-decoration:none;}
UL.tabNavigation LI A.selected, UL.tabNavigation LI A:hover{background-color:#7E855F;color:#fff;padding-top:7px;}
UL.tabNavigation LI A:focus{outline:0;}
div.tabs > div{padding:5px;margin-top:3px;}
div.tabs > div h2{margin-top:0;}
.footer_2{margin:0px 0px 0px 25px;}
#category_1Left{width:230px;float:left;margin:0pt 5px 0pt 0pt;padding:0pt;}
#category_1mitte{float:left;margin:0pt 0px 0pt 20pt;padding:0pt;width:360px;}
#category_1Right{float:left;margin:0pt 0px 0pt 20pt;padding:0pt;width:220px;}
.holzart{width:500px;margin-top:-40px;}
.holzart dt{background-color:#FFE6B0;border-bottom:1px solid white;font-weight:bold;float:left;margin:5px 0px 5px 0px;padding:2px 3px;width:120px;}
.holzart dd{border-bottom:1px dotted #D9D9FF;margin:6px 0pt 6px 130px;padding:5px 5px;}
.holzart dd dt{background-color: #FFF;border-bottom: 1px solid white;clear:left;font-weight: bold;margin: 0;padding: 0;width: 120px;}
.holzart dd dd{border-bottom: 1px dotted #D9D9FF;margin: 0;padding: 0;}
.holzart .hr6{clear:left;}
.holz{margin-right:5px;margin-top:50px;width:205px;float:left;}
.holzart table{width:278px;float:left;}
.site-map .box{float:left;padding-left:25px;width:300px;}
.site-map .box .tree{padding-left:25px;}
.holzerkennung-filter .box{margin-top:-27px;margin-left:193px;margin-bottom:0px;}
.holzerkennung-filter .box a{cursor:help;}
.holzerkennung-filter .box a:visited{}
.holzerkennung-filter .box a:hover{}
.holzerkennung-filter.box a:active{}
.holzerkennung-filter .box a .info{display:none;}
.holzerkennung-filter .box a:hover .info{position:absolute;z-index:100;color:black;background:#b8ab8f;font:14px courier,sans-serif;display:block;left:300px;padding:2px;width:400px;text-align:left;border-top:2px solid #837c6b;border-right:2px solid #e4d9c0;border-bottom:2px solid #e4d9c0;border-left:2px solid #837c6b;}
.info img{border:0;float:left;}
dl.top_lft{background:#D0C0A0 no-repeat scroll left bottom;float:right;margin:5px 10px 5px 0pt;padding:0pt;width:240pt;}
dl.top_lft dt{background:#D1BA84 no-repeat scroll right top;color:#663333;padding:10px;text-align:center;}
dl.top_lft dd{background:transparent no-repeat scroll right bottom;margin:0pt;padding:0pt;}
dl.top_rgt{background:#D0C0A0 no-repeat scroll left bottom;float:left;margin:5px 10px 5px 0pt;padding:0pt;width:240pt;}
dl.top_rgt dt{background:#D1BA84 no-repeat scroll left top;color:#663333;padding:10px;text-align:center;}
dl.top_rgt dd{background:transparent no-repeat scroll right bottom;margin:0pt;padding:0pt;}
dl.top_lut{background:#D1BA84 no-repeat scroll left top;float:left;margin:5px 10px 5px 0pt;padding:0pt;width:240pt;}
dl.top_lut dt{background:transparent no-repeat scroll right top;color:#663333;padding:10px;text-align:center;}
dl.top_lut dd{background:#D0C0A0 no-repeat scroll right bottom;margin:0pt;padding:0pt;}
dd p{line-height:1.3em;margin:0pt;padding:10px;}
#holzartmenu{margin:0px;padding:0px;}
#holzartmenu ul{margin:0px;padding:0px;list-style-type:none;text-align:left;}
#holzartmenu ul li{float:left;padding:0em;}
#holzartmenu ul li a{text-decoration:none;background:url(../images/folderOFF.png) no-repeat top left;font-size:10px/12px;float:left;margin:0px;height:67px;width:78px;padding-top:13px;padding-right:15px;padding-bottom:0px;padding-left:10px;font-size:90%;}
#holzartmenu li a:hover{background:url(../images/folderON.png) no-repeat left top;color:#000000;}
div.block-search input#edit-search_block_form_keys{width:120px;float:left;}
#holzspruch{margin:-35px 0px 0px 0px;background-color:#f0e0c0;color:#000;border:1px solid #687b4e;}
#holzspruch-1{margin:-10px 0px 0px 0px;background-color:#f0e0c0;color:#000;border:1px solid #687b4e;}
#holzspruch h3, #holzspruch-1 h3{margin:0;padding:1px 0px 1px 5px;font-size:100%;background-color:#687b4e;color:#feeed2;}
#holzspruch p, #holzspruch-1 p{margin:5px 10px;font-size:85%;}
.festool{float:left;margin-left:-5px;width:235px;}
.forest{float:right;margin-right:-13px;}
.photo-left{padding-right:10px;float:left;}
.photo-right{padding-left:10px;float:right;}
.formbox label{display:none;}
.footer_ul li{display:inline;list-style-type:none;padding-right:0px;padding-left:0px;}
.footer_ul{text-align:center;}
.clear{clear:left}